@charset "utf-8";
/* CSS Document */


ul,li{ padding:0; margin:0; list-style-type:none;}

body{ font-size:12px;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}

.wapper{ width:1050px; margin:0 auto;}


/*-----------------------------------                 头                     部          ----------------------------------------------------*/

#head{ position:relative;}

#dd {
	font-size:12px;
	color:#828282;
	float:right;}

#search{ padding-top:10px;}
#search ul{ padding-top:9px;
			color:#828282;
			font-size:12px;
			position:relative;}


#search_text{
				border:2px solid #77DBD1;
				height:16px;
				width:200px;
				color:#828282;
				text-indent:6px;
				position:absolute;
				top:30px;
				right:23px;}

#search_but{
				width:23px;
				height:22px;
				border:none;
				background:url(../images/search.png);
				position:absolute;
				top:30px;
				right:0;}
#menu_bg{
				background:url(../images/menu_bg.png) repeat-x;
				width:100%;
				height:51px;
				padding-bottom:5px;}
#navigation{ background:url(../images/menu_bg.png) repeat-x; width:100%; height:51px;position:absolute; z-index:99;}
#navigation ul{ width:1060px; height:31px; margin:0px auto;}
#navigation ul li{ width:105px; float:left; text-align:center; line-height:50px; overflow:hidden;}
#navigation ul li a{ color:#fff; font-size:18px;border-right:1px solid #ccc; padding-right:20px;}
#navigation ul li .A{ background:#02786c; width:110px; height:auto; overflow:hidden; display:none;}
#navigation ul li .A li{ line-height:30px;}
#navigation ul li .A li:hover{ background:#33ab9e;}
#navigation ul li .A li a{ color:#fff; font-size:16px; border:none; padding-right:0px;}
#navigation ul li:hover ul{ display:block;}
/*-----------------------------------                 内                     容          ----------------------------------------------------*/


#content .pic{ padding:10px 0;
				position:relative;}
#content .pic p a{
				font-size:28px;
				color:#01655B;
				font-style:oblique;
				font-weight:bold;
				display:block;
				position:absolute;
				top:75px;
				right:90px;}
#content .news .content_l .news_1{
				padding-bottom:10px;
				margin-bottom:10px;
				border-bottom:1px dashed #949494;
				width:750px;}

#content .news .content_l .news_1 ul.title{
				background:url(../images/second_images/title.png) no-repeat;
				width:695px;
				height:39px;
				padding:10px 0 10px 65px;}

#content .news .content_l .news_1 ul.title li{ 
				float:left;
				padding-right:15px;}

#content .news .content_l .news_1 ul.title li.size_14 a,#content .news .content_r .news_1 ul.title li.size_14 a,#content .news .content_r .news_2 ul.title li.size_14 a{
				font-size:14px;
				color:#999999;
				display:block;
				padding-top:2px;}

#content .news .content_l .news_1 ul.title li.size_18 a,#content .news .content_r .news_1 ul.title li.size_18 a,#content .news .content_r .news_2 ul.title li.size_18 a{
				font-size:18px;
				color:#034F47;}

#content .news .content_l .news_1 ul.article{
				padding:5px 0 0px 15px;}

#content .news .content_l .news_1 ul.article li.title a{
				font-size:16px;
				color:#177369;
				line-height:24px;}

#content .news .content_l .news_1 ul.article li.article a{
				font-size:14px;
				color:#656565;
				line-height:22px;
				display:block;
				width:560px;
				white-space:pre-wrap;}

#content .news .content_l .news_1 ul.article li.more a{
				font-size:12px;
				line-height:20px;
				color:#999999;}

#content .news .content_l .news_2{
				position:relative;}
#content .news .content_l .news_2 ul.fr{
				position:absolute;
				top:65px;
				right:60px;}
#content .news .content_l .news_2 ul.fr li{
				line-height:48px;
				color:#999;}




#content .news .content_l .news_2 ul.title{
				background:url(../images/second_images/title2.png) no-repeat;
				width:695px;
				height:39px;
				padding:10px 0 10px 65px;}

#content .news .content_l .news_2 ul.list li{
				background:url(../images/second_images/icon1.png) no-repeat 3px 27px;
				border-bottom:1px dashed #D2D2D2;
				padding:20px 0 10px 20px;}

#content .news .content_l .news_2 ul.list li a{
				font-size:16px;
				color:#002521;}

#content .news .content_l .news_2 .button{
				padding:10px 0px 50px 280px;}


#content .news .content_r{
				padding-left:40px;}

#content .news .content_r .news_1 ul.title,#content .news .content_r .news_2 ul.title{
				background:url(../images/second_images/title1.png) no-repeat;
				width:225px;
				height:26px;
				padding:10px 0 0 10px;}

#content .news .content_r .news_1 ul.title li,#content .news .content_r .news_2 ul.title li{
				float:left;
				padding-right:9px;}
				
#content .news .content_r .news_1 div{
				border:1px solid #CDCDCD;
				border-top:0px;
				padding-bottom:10px;}				
				
#content .news .content_r .news_1 ul.list li{
				background:url(../images/second_images/icon.png) no-repeat 8px 12px;
				padding:7px 0 0px 20px;}

#content .news .content_r .news_1 ul.list li a{
				font-size:14px;
				line-height:18px;
				color:#333333;}


#content .news .content_r .news_1 ul.list{
				margin:0 9px 9px 9px;
				padding-top:8px;
				border-top:1px solid #CDCDCD;}

#content .news .content_r .news_2{
				padding-top:10px;}

#content .news .content_r .news_2 div.p_9{
				
				border:1px solid #CDCDCD;
				border-top:0px;}
#content .news .content_r .news_2 div.m_5{
				margin:0px 9px 9px;
				padding-top:9px;
				border-top:1px solid #CDCDCD;}

				
#fl  a img{ width:144px; height:83px;}
#content .news .content_l.fl .news_1 .fl a img{ width:144px; height:83px;}
.slides_container div a img{ width:215px; height:125px;}


/*-----------------------------------------------------                底                     部                ----------------------------------------*/



#foot{ width:100%; background:#999999; padding:15px 0;}
#foot ul li{ text-align:center; font-size:12px; color:#FFFFFF; padding:5px 0 10px 0;}
#foot ul li a{  font-size:12px; color:#FFFFFF;}